This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 913969 - ejabberd: FTBFS in rawhide
ejabberd: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ejabberd (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Lemenkov
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F19FTBFS
  Show dependency treegraph
 
Reported: 2013-02-22 04:19 EST by Dennis Gilmore
Modified: 2013-03-16 03:22 EDT (History)
3 users (show)

See Also:
Fixed In Version: ejabberd-2.1.12-1.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-16 03:22:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-02-22 04:19:55 EST
Your package ejabberd failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=4960301

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/301/4960301/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/301/4960301/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/301/4960301/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild
Comment 1 Fedora Update System 2013-03-16 03:20:59 EDT
ejabberd-2.1.12-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ejabberd-2.1.12-1.fc18

Note You need to log in before you can comment on or make changes to this bug.